dnl Process this file with autoconf to produce a configure script.
AC_INIT(gpm/gpm.c)
AM_INIT_AUTOMAKE(gpm,1.0)

dnl Checks for programs.
AC_PROG_CC
AC_PROG_INSTALL
AC_PROG_MAKE_SET

dnl Checks for libraries.

dnl Checks for header files.
AC_HEADER_STDC
AC_CHECK_HEADERS(malloc.h)

dnl Checks for typedefs, structures, and compiler characteristics.
AC_C_CONST

dnl Checks for library functions.
AC_CHECK_FUNCS(strchr memcpy)


AM_CONFIG_HEADER(config.h)
AC_OUTPUT(gpm/Makefile man/Makefile Makefile)
